html {
    font-size: 12px;
}
body {
    font-size: 1rem;
}

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
}

h1 {
    font-size: 2rem;
    margin-top: 20px;
}

h2 {
    font-size: 1rem;
    margin-top: 10px;
    margin-bottom: 5px;
}

#reference {
    margin-top: 30px;
}

.container {
    display: flex;
}

.DateInput_input {
    font-size: 1rem;
    line-height: 5px;
    padding: 0.25rem 0.35rem;
}
.DayPicker {
    zoom: 0.7;
}

.infobox {
    height: 100%;
    width: 20%;
    padding: 20px;
    position: fixed;
    background-color: #f9f9f9;
    border-right: 1px solid #ddd;
    background-color: #e0e7ff;
    font-family:Arial, Helvetica, sans-serif;
    border: 20px solid #FFFFFF;
}

.charts {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    padding: 0.5rem;
    margin-left: auto;
    background-color: #e0e7ff;
    
}

.chart {
    width: 100%;
    height: 100%;
    margin: 10px;
}

.row {
    font-size: 12px;
    display: flex;
    height: 25vw;
    flex-direction: row;
    padding: 0 0.5rem 1rem 0;
    min-width: 400px;
    width: 100%;
    background-color: #e0e7ff;
}

#row3 .chart {
    box-sizing: border-box;
    width: 100%;
    box-sizing: border-box;
}

#checklist_scatter {
    display: flex;
    flex-direction: row;
    background-color: #FFFFFF;
    margin: 0 10px;
    align-items: center;
    font-size: 12px;
    height: 3vw;
    padding: 0 0.5rem 1rem 0;
    min-width: 400px;
    width: 100%;
}

#checklist {
    display: flex;
    flex-direction: row;
}

#checklist label {
    margin-right: 10px;
}
